Load Prerequisite Software - Intergraph Smart Interop Publisher - Installation & Upgrade

Intergraph Smart Interop Publisher Installation and Setup

PPMProduct
Intergraph Smart Interop Publisher
PPMCategory_custom
Installation & Upgrade
Version_SPR
2020 (15.0)
Version_SPIOP
15.2

Whether you are upgrading or installing Smart Interop Publisher for the first time, Smart Interop Publisher requires the software listed beow to be loaded on the system. Although the Smart Interop Publisher setup application loads some requirements automatically, you may be prompted to perform a reboot or manually load required software. Obtain the software to have it available before Smart Interop Publisher installation.

  • Microsoft Data Access Components (MDAC)

  • Microsoft .NET Framework 4.8. Go to the MIcrosoft Download Center to install the required .NET Framework version.

  • MS VC++ 2008 SP1 Redistributable Package

  • MS VC++ 2010 SP1 Redistributable Package with MFC Security Update. This package is required for the installation process to continue.

  • MS VC++ 2015 Redistributable Package (64-bit)

  • A PDF Reader

  • Microsoft Office (32-bit or 64-bit version)

  • Intergraph Batch Services 2010 SP1 HF 06.01.09.00